• naturalstate
    October 9, 2015 at 3:58 pm #123321

    I recently updated Visual Composer on an older version of the theme. I’m getting a message that says “Important notice: You have an outdated version of Visual Composer Design Options. It is required to review and save it.” Enable the use of custom design options (Note: when checked – custom css file will be used).

    I don’t want to screw up my theme settings and am unsure if I need to check “Use Custom Design Options” or not before I Save changes.

    Any help?

    Anna
    October 15, 2015 at 8:56 am #123347

    Hi Naturalsate

    You can click SAVE CHANGES again and will be ok.

    Thank you
    Anna

You must be logged in to reply to this topic.

Contact Us

We're not around right now. But you can send us an email and we'll get back to you, asap.